State Detection

- « Componere\Definition::register

- Componere\Definition::getClosure »

- PHP Manual
- Componere\Definition
- State Detection

# Componere\Definition::isRegistered

(Componere 2 >= 2.1.0)

Componere\Definition::isRegistered — State Detection

### Description

public Componere\Definition::isRegistered(): bool

Shall detect the registration state of this Definition

### Return Values

Shall return true if this Definition is registered